package ru.yandex.webmaster.common.security;

import org.springframework.core.env.PropertiesPropertySource;

/**
 * @author avhaliullin
 */
public class SecretsDirPropertySource extends PropertiesPropertySource {
    public SecretsDirPropertySource(String secretsDir) {
        super(secretsDir, SecretsLoadUtil.loadProperties(secretsDir));
    }
}
